<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateSpecialtyTrainsTable extends Migration {

	public function up()
	{
		Schema::create('specialty_trains', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->double('cost_one');
			$table->double('Trainner_percentage');
			$table->integer('specialty_id')->nullable();
			$table->integer('Trainner_id')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('specialty_trains');
	}
}